pandoc

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>

Text.Pandoc.Readers.Markdown

Description

Conversion of markdown-formatted plain text to `Pandoc` document.

Synopsis

- readMarkdown :: ParserState -> String -> Pandoc

# Documentation

readMarkdown

Arguments

:: ParserState | Parser state, including options for parser
-> String | String to parse (assuming `'\n'` line endings)
-> Pandoc |

Read markdown from an input string and return a Pandoc document.